## passenger 2.2.11debian-2+deb6u1

=== debian/changelog ===
passenger (2.2.11debian-2+deb6u1) squeeze-lts; urgency=high

  * Non-maintainer upload by the Squeeze LTS Team. 
  * CVE-2015-7519  
    agent/Core/Controller/SendRequest.cpp in Phusion Passenger 
    before 4.0.60 and 5.0.x before 5.0.22, when used in Apache 
    integration mode or in standalone mode without a filtering 
    proxy, allows remote attackers to spoof headers passed to 
    applications by using an _ (underscore) character instead 
    of a - (dash) character in an HTTP header, as demonstrated 
    by an X_User header.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 28 Jan 2016 18:03:02 +0100

passenger (2.2.11debian-2) unstable; urgency=low

  [Laurent Arnoud]
  * Team upload.
  * Bump Standards version to 3.9.1 (no changes).

  [Evgeni Golov]
  * Correctly install docs in passenger-doc (Closes: #599024)

 -- Evgeni Golov <evgeni@debian.org>  Wed, 06 Oct 2010 11:49:07 +0200

passenger (2.2.11debian-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: fixed typo in the dversionmangle regexp.

  [ Micah Anderson ]
  * New upstream release
  * Update Standards version, no changes
  * Remove unused patchsystem in debian/rules

 -- Micah Anderson <micah@debian.org>  Wed, 17 Mar 2010 00:27:59 -0400

passenger (2.2.9debian-1) unstable; urgency=low

  * New upstream release (Closes: #555552)

 -- Micah Anderson <micah@debian.org>  Sun, 31 Jan 2010 14:19:55 -0500

passenger (2.2.7debian-1) unstable; urgency=low

  * Added possibile dependency on apache2-mpm-itk (Closes: #556230)
  * New upstream release

 -- Micah Anderson <micah@debian.org>  Fri, 20 Nov 2009 13:56:00 -0500

passenger (2.2.5debian1-1) unstable; urgency=low

  * Really sort out the Build-deps this time (Closes: #555155)
  * Remove embedded prototype.js, Build-dep on libjs-prototype
    and symlink to that version, requires repack of orig
    tarball (Closes: #555273)

 -- Micah Anderson <micah@debian.org>  Mon, 09 Nov 2009 12:07:15 -0500

passenger (2.2.5debian-5) unstable; urgency=low

  * Build-dep on apache2 to fix FTBS (Closes: #555155)

 -- Micah Anderson <micah@debian.org>  Sun, 08 Nov 2009 21:22:47 -0500

passenger (2.2.5debian-3) unstable; urgency=low

  * Really fix apache2-mpm-preform dependencies (Closes: #545872)

 -- Micah Anderson <micah@debian.org>  Fri, 06 Nov 2009 17:41:46 -0500

passenger (2.2.5debian-2) unstable; urgency=low

  * Update control to allow for possible installation of
    apache2-mpm-prefork (Closes: #545872)

 -- Micah Anderson <micah@debian.org>  Wed, 23 Sep 2009 14:55:53 -0400

passenger (2.2.5debian-1) unstable; urgency=low

  * New upstream release
  * Bump standards version one minor number (no changes)

 -- Micah Anderson <micah@debian.org>  Thu, 17 Sep 2009 22:55:23 -0400

passenger (2.2.4debian-1) unstable; urgency=low

  * Updated debian/copyright information with information for:
    . test/support/tut.h and tut_reporter.h
    . test/stub/rails_apps/mycookbook/public/javascripts/prototype.js
    . test/stub/rails_apps/mycookbook/public/javascripts/effects.js
    . test/stub/rails_apps/mycookbook/public/javascripts/dragdrop.js
    . test/stub/rails_apps/mycookbook/public/javascripts/controls.js
    . ext/nginx/StaticContentHandler.c
    . ext/nginx/Configuration.[c,h], ContentHandler.[c,h],
    . ext/nginx/ngx_http_passenger_module.[c,h] and StaticContentHandler.h
    . ext/apache2/Hooks.cpp
    . ext/common/Base65.[cpp,h]
  * Update Standards-Version to 3.8.2 (no changes)
  * Also remove passenger-install-nginx-module, same as the apache piece
  * Add myself and damog to Uploaders
  * Set Maintainer field to Debian Ruby Extras Maintainers
  * Make sure the modsavailabledir is properly created
  * Fix the DEB_INSTALL_DOCS package name
  * Update the passengermodule and admintools names for the new upstream
  * Removed etc from libapache2-mod-passenger.install
  * Updated to new upstream version
  * Added librack-ruby Depends
  * Removed tests/support/valgrind.h, incompatible 4-clause BSD license
  * Added Build-dep on source-highlight

 -- Micah Anderson <micah@debian.org>  Sat, 25 Jul 2009 11:46:51 -0400

passenger (2.1.2-1) unstable; urgency=low

  * New upstream version.
  * Added license and copyright information for Boost library at
    debian/copyright.
  * Updated source paths.
  * Updated Standards-Version to 3.8.1 .

 -- Filipe Lautert <filipe@debian.org>  Thu, 26 Mar 2009 19:56:22 -0300

passenger (2.0.3-1) unstable; urgency=low

  [Filipe Lautert]

  * Some corrections to changelog file.
  * Added myself and ruby-extras group to uploaders field.

  [Leandro Nunes dos Santos]

  * Initial release (Closes: #488753).

 -- Filipe Lautert <filipe@debian.org>  Wed, 15 Oct 2008 23:04:26 -0200
