=== debian/control ===
Source: passenger
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Filipe Lautert <filipe@debian.org>, Micah Anderson <micah@debian.org>, David Moreno <damog@debian.org>
Build-Depends: debhelper (>= 7), apache2-mpm-worker | apache2-mpm, apache2-threaded-dev, libapr1-dev,
 rubygems (>= 1.2), debhelper (>= 5.0.44), ruby-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
 cdbs, source-highlight
Standards-Version: 3.9.1
Homepage: http://www.modrails.com/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/passenger/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/passenger/

Package: libapache2-mod-passenger
Architecture: any
Depends: ${shlibs:Depends}, apache2-mpm-worker (>= 2.2.9-9) | apache2-mpm-prefork (>= 2.2.9-9) |
 apache2-mpm-itk (>= 2.2.9-9), ruby, rubygems (>= 1.2), ${misc:Depends}, librack-ruby, libjs-prototype
Suggests: python, rails, passenger-doc
Description: Rails and Rack support for Apache2
 Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
 deployment of Ruby web applications, such as those built on the
 revolutionary Ruby on Rails web framework, a breeze.

Package: passenger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browse
Description: Rails and Rac support for Apache2 - Documentation
 Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
 deployment of Ruby web applications, such as those built on the
 revolutionary Ruby on Rails web framework, a breeze.
 .
 This package provides the documentation for Phusion Passenger.
