## passenger 5.0.27

=== debian/changelog ===
passenger (5.0.27-2ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: Arbitrary File Read
    - debian/patches/CVE-2017-16355.patch: remove the call to
      inferApplicationInfo and its implementation from Spawner.h.
    - CVE-2017-16355
  * SECURITY UPDATE: Privilege Escalation
    - debian/patches/CVE-2018-12029.patch: in ngx_http_passenger_module.c,
      add a call to fchown with file descriptor inside the create_file
      method and remove the call to chown with file path.
    - CVE-2018-12029

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Thu, 27 Jan 2022 17:25:30 -0300

passenger (5.0.27-2) unstable; urgency=medium

  * Fix FTBFS on arch-all only builds.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 07 Apr 2016 09:18:06 +0200

passenger (5.0.27-1) unstable; urgency=medium

  [ Felix Geyer ]
  * New upstream release.
  * Drop fix_ftbfs_boost.patch, fixed upstream.
  * Build against the libuv package instead of the bundled copy.
    (Closes: #815496)
  * Update copyright file.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Felix Geyer <fgeyer@debian.org>  Wed, 06 Apr 2016 22:15:56 +0200

passenger (5.0.22-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2015-7519: Header overwriting issue (Closes: #807354)
    - Fixes incompatibility with Apache 2.4.17 (Closes: #804195)
  * Refresh patches.
  * Use bundled libjsoncpp as it's a modified version.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 07 Dec 2015 22:35:39 +0100

passenger (5.0.7-3) unstable; urgency=medium

  * Fix FTBFS on kfreebsd in bundled boost library.
    - Add d/fix_ftbfs_boost.patch, cherry-picked from upstream.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 05 Aug 2015 17:58:24 +0200

passenger (5.0.7-2) unstable; urgency=medium

  * Install /usr/bin/passenger-config. (Closes: #793013)
  * Run dh_autoreconf for ext/libev.
    - Fixes FTBFS on arm64 and ppc64el.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 04 Aug 2015 00:14:14 +0200

passenger (5.0.7-1) unstable; urgency=medium

  * Rename package from ruby-passenger to passenger.
    - Requested by upstream.
    - passenger supports more than just ruby.
  * New upstream release.
  * Refresh patches.
  * Use the bundled libev as it now has local modifications.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Exclude more docs that contains embedded minified js and css.
  * Update copyright file.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 07 May 2015 21:43:00 +0200

ruby-passenger (4.0.53-1) unstable; urgency=medium

  * New upstream release.
  * Remove inactive uploaders from the list. (Closes: #762563)
  * Add zlib1g-dev to build-depends. (Closes: #765138)

 -- Felix Geyer <fgeyer@debian.org>  Mon, 13 Oct 2014 21:44:07 +0200

ruby-passenger (4.0.52-1) unstable; urgency=medium

  * New upstream release.
  * Improve autopkgtests:
    - Be more verbose in case of errors.
    - Test wsgi application with python 2 and 3.
    - Add dependencies on python and python3.
  * Exclude Packaging.html from docs.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 28 Sep 2014 23:52:54 +0200

ruby-passenger (4.0.50-1) unstable; urgency=medium

  * New upstream release.
  * Change default node.js binary name to "nodejs" instead of "node".
  * Add nodejs to Suggests.
  * Add autopkgtests for running simple rack, wsgi and nodejs applications.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 31 Aug 2014 16:31:37 +0200

ruby-passenger (4.0.49-1) unstable; urgency=medium

  * New upstream release.
  * Drop CVE-2014-1832.patch, fixed upstream.
  * Make ruby-passenger use the system jsoncpp library.
    - Rename no_jsoncpp.patch to system_jsoncpp.patch.
    - Add libjsoncpp-dev to build-depends.
  * Install the ruby native extension sources to allow building it for custom
    ruby interpreters. (Closes: #758885)

 -- Felix Geyer <fgeyer@debian.org>  Sun, 24 Aug 2014 22:45:24 +0200

ruby-passenger (4.0.37-3) unstable; urgency=medium

  * Query the supported ruby versions from dh_ruby instead of hardcoding them.
    (Closes: #744808)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 23 Apr 2014 23:44:19 +0200

ruby-passenger (4.0.37-2) unstable; urgency=medium

  * Cherry-pick upstream commit to fix CVE-2014-1832.
    The fix for CVE-2014-1831 was incomplete.
    - Add CVE-2014-1832.patch

 -- Felix Geyer <fgeyer@debian.org>  Sat, 08 Mar 2014 19:27:27 +0100

ruby-passenger (4.0.37-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2014-1831: insecure use of /tmp. (Closes: #736958)

  [ Cédric Boutillier ]
  * Move upstream GPG key into debian/upstream.

  [ Felix Geyer ]
  * Make sure the build flags are used for all source files.
    - Export CFLAGS and CPPFLAGS as EXTRA_CFLAGS.
  * Don't mention nginx in the package description as it isn't actually
    supported in this package.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 08 Mar 2014 18:15:49 +0100

ruby-passenger (4.0.35-1) unstable; urgency=low

  * Team upload

  [ Felix Geyer ]
  * Import the upstream release signing key for uscan to verify the tarball.

  [ Cédric Boutillier ]
  * Imported Upstream version 4.0.35
  * Drop rubygems from Depends since it is shipped by Ruby1.9+
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * debian/patches:
    - drop fix_ftbfs_fortify_source.patch, applied upstream
    - refresh fix_install_path.patch and no_jsoncpp.patch
    - add bin_load_path.patch to prevent load_path manipulation in bin/*
  * Fix installation path for (multiarch) Ruby2.0
  * Replace debian/upstream-signing-key.pgp by its armored ASCII version
  * Install NEWS as the upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 12:53:56 +0100

ruby-passenger (4.0.25-2) unstable; urgency=low

  * Fix building the documentation. (Closes: #680357)
    - Build-depend on ruby-mizuho.


