## passenger 5.0.30

=== debian/changelog ===
passenger (5.0.30-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:40:17 +0000

passenger (5.0.30-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:01:55 +0000

passenger (5.0.30-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update watch file.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 21 Aug 2016 19:24:14 +0200
