## passenger 6.0.10

=== debian/changelog ===
passenger (6.0.10-3build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 18:08:21 -0300

passenger (6.0.10-3build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 16:45:42 -0300

passenger (6.0.10-3) unstable; urgency=medium

  * Add patch from upstream boost to fix build on armel

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Aug 2021 18:13:21 -0300

passenger (6.0.10-2) unstable; urgency=medium

  * Add patch to fix build on armhf/armel

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Aug 2021 16:36:46 -0300

passenger (6.0.10-1) unstable; urgency=medium

  [ Felix Geyer ]
  * Remove myself from Uploaders.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github repository.
    Upstream changed source distribution to github. GPG signatures are no
    longer provided, so drop debian/upstream/signing-key.asc.
  * New upstream version 6.0.10 (Closes: #927411)
  * Refresh patches.
    Drop patches already applied upstream:
    - CVE-2017-16355.patch
    - Fix-privilege-escalation-in-the-Nginx-module.patch
    - fix-arm-cmsg.patch
  * Bump debhelper compatibility level to 13
  * Drop obsolete transitional packages ruby-passenger and ruby-passenger-doc
    (Closes: #940735, #940749)
  * Drop binary passenger-doc.
    That documentation is no longer provided in the upstream source release.
  * Install all necessary files
  * Don't install passenger-install-* programs.
    Also, be explicit about which programs we install to /usr/bin and
    /usr/sbin, so we notice if new upstream versions add new programs that
    we should not install.
  * Build-Depends: add libssl-dev
  * Update package descriptions to match the present
  * debian/control: Update Vcs-* fields to point to salsa
  * Bump Standards-Version to 4.5.1.
    The upgrading checklist from debian-policy did not indicate anything
    specific that needs to be done.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 16 Aug 2021 19:24:26 -0300

passenger (5.0.30-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix alignment issues in the main CMSG codepath and switch arm Linux systems
    from the workaround codepath to the main codepath (Peter Green).
    Closes: 955440.
  * Drop usage of python2, use python3 by default. Closes: #967033.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Sep 2020 12:16:03 +0200

passenger (5.0.30-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * arbitrary file read via REVISION symlink (CVE-2017-16355)
    (Closes: #884463)
  * Fix privilege escalation in the Nginx module (CVE-2018-12029)
    (Closes: #921767)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Mar 2019 08:54:26 +0100
