=== debian/control ===
Source: passenger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: apache2 (>= 2.4),
               apache2-dev (>= 2.4),
               asciidoc (>= 8.2),
               debhelper-compat (= 13),
               dh-autoreconf,
               doxygen,
               gem2deb,
               graphviz,
               libapr1-dev,
               libcurl4-openssl-dev,
               libssl-dev,
               libuv1-dev,
               rake,
               ruby-mizuho,
               source-highlight,
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: https://www.phusionpassenger.com/
Vcs-Git: https://salsa.debian.org/ruby-team/passenger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/passenger
XS-Ruby-Versions: all

Package: passenger
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: nodejs,
          python3,
          rails
Breaks: libapache2-mod-passenger (<< 3.0.11debian),
        ruby-passenger (<< 4.0.53-2~)
Replaces: libapache2-mod-passenger (<< 3.0.11debian),
          ruby-passenger (<< 4.0.53-2~)
Description: web application server
 Phusion Passenger is a web server and application server, designed to be fast,
 robust and lightweight. It takes a lot of complexity out of deploying web
 apps, adds powerful enterprise-grade features that are useful in production,
 and makes administration much easier and less complex. Phusion Passenger
 supports Ruby, Python, Node.js and Meteor.

Package: libapache2-mod-passenger
Architecture: any
Section: httpd
Depends: passenger (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: web application server - apache2 integration
 Phusion Passenger is a web server and application server, designed to be fast,
 robust and lightweight. It takes a lot of complexity out of deploying web
 apps, adds powerful enterprise-grade features that are useful in production,
 and makes administration much easier and less complex. Phusion Passenger
 supports Ruby, Python, Node.js and Meteor.
 .
 This package contains the apache2 module.
