=== debian/watch ===
version=4
https://github.com/phusion/passenger/releases .*/passenger-(.*).tar.gz
