## passenger 6.0.13+ds

=== debian/changelog ===
passenger (6.0.13+ds-1) unstable; urgency=medium

  * Do not use vendored copy of libev (see #992786)
  * debian/copyright: convert to machine-readable format
  * debian/copyright: exclude libuv and libev
  * debian/watch: repack source as +ds
  * New upstream version 6.0.13+ds
  * Refresh patches
  * debian/autoreconf: remove, not needed anymore
  * patch: Restore ability to build against upstream libev

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 01 Jun 2022 17:47:59 -0300
