=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                graphviz,
                libapr1-dev,
                libcurl4-openssl-dev,
+               libev-dev,
                libssl-dev,
                libuv1-dev,
                rake,
