=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+ds" \
https://github.com/phusion/passenger/releases .*/passenger-(.*).tar.gz
