## passenger 6.0.17%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Micah Anderson <micah@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: apache2 (>= 2.4),
                apache2-dev (>= 2.4),
                asciidoc (>= 8.2),
