=== debian/tests/control ===
Tests: rack wsgi-py3 nodejs
Restrictions: needs-root
Depends: libapache2-mod-passenger, wget, apache2, python3, nodejs
