## passenger 6.0.17+ds

=== debian/changelog ===
passenger (6.0.17+ds-1ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:01 +1100

passenger (6.0.17+ds-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:51:35 +0000

passenger (6.0.17+ds-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:34:31 +0000

passenger (6.0.17+ds-1ubuntu2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:09:16 -0300

passenger (6.0.17+ds-1ubuntu1) noble; urgency=medium

  * Pull Python3 updates from the 6.0.20 upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2024 00:47:01 +0100

passenger (6.0.17+ds-1build2) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 01 Feb 2024 23:09:32 -0300

passenger (6.0.17+ds-1build1) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 12:31:40 -0300

passenger (6.0.17+ds-1) unstable; urgency=medium

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field.

  [ Antonio Terceiro ]
  * debian/watch: update to catch new releases
  * New upstream version 6.0.17+ds (Closes: Closes: #1029715)
  * Refresh patches.
    0005-Restore-ability-to-build-against-upstream-libev.patch removed,
    already applied upstream.
  * Add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Jan 2023 21:42:11 -0300
