## passenger 6.0.20+ds

=== debian/changelog ===
passenger (6.0.20+ds-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/tests: wait a while before testing the server because the server
      will take a while to start up

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 17 Jan 2025 11:22:13 -0700

passenger (6.0.20+ds-1) unstable; urgency=medium

  * New upstream version 6.0.20+ds

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Mar 2024 10:28:07 -0300

passenger (6.0.17+ds-1ubuntu8) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 00:58:28 -0300

passenger (6.0.17+ds-1ubuntu7) oracular; urgency=medium

  * No-change upload to add support for Ruby 3.3.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 14 Aug 2024 12:33:32 -0300

passenger (6.0.17+ds-1ubuntu6) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 13 Aug 2024 18:54:31 -0300
