## passenger 6.0.24+ds

=== debian/changelog ===
passenger (6.0.24+ds-3) unstable; urgency=medium

  * Skip failing test not only on s390x, but everywhere

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Jan 2025 15:36:27 +0100

passenger (6.0.24+ds-2) unstable; urgency=medium

  * debian/clean: remove test/config.json
  * Refresh patches
  * apache2, nginx: don't rebuild generated files on Debian build
  * Skip test that fails on s390x
  * Depends: ruby (drop `| ruby-interpreter`)
  * debian/clean: remove build directory (Closes: #1048936)
  * Correctly override lintian check for `embedded-library libjsoncpp`

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 19 Jan 2025 22:29:02 -0300

passenger (6.0.24+ds-1) unstable; urgency=medium

  * autopkgtest: retry HTTP connection to wait for the server (Closes: #1093314)
  * New upstream version 6.0.24+ds
  * Run Ruby unit tests during build and under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 Jan 2025 22:48:38 -0300
