=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: passenger
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: apache2 (>= 2.4),
                apache2-dev (>= 2.4),
@@ -19,6 +18,9 @@
                libuv1-dev,
                rake,
                ruby-mizuho,
+               ruby-mime-types,
+               ruby-rspec,
+               ruby-rspec-collection-matchers,
                source-highlight,
                zlib1g-dev
 Standards-Version: 4.5.1
@@ -30,7 +32,7 @@
 Package: passenger
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-rack,
          ${misc:Depends},
          ${shlibs:Depends}
