## passenger 6.0.26%2Bds

=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+ds" \
https://github.com/phusion/passenger/releases .*/release-([0-9.]+).tar.gz
