## passenger 6.0.26+ds

=== debian/changelog ===
passenger (6.0.26+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Update to reflect upstream copyright changes (Closes: #1102390)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Apr 2025 01:01:51 -0300

passenger (6.0.26+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release. Fix CVE-2025-26803 (Closes: #1098909)
  * Drop build-depends ruby-mizuho (Closes: #1098469)
  * Bump standards-version to 4.7.2 (No changes)
  * Remove XS*, XB* fields

 -- Abhijith PA <abhijith@debian.org>  Sun, 23 Mar 2025 13:17:11 +0530
