=== debian/control ===
--- 
+++ 
@@ -17,21 +17,18 @@
                libssl-dev,
                libuv1-dev,
                rake,
-               ruby-mizuho,
                ruby-mime-types,
                ruby-rspec,
                ruby-rspec-collection-matchers,
                source-highlight,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://www.phusionpassenger.com/
 Vcs-Git: https://salsa.debian.org/ruby-team/passenger.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/passenger
-XS-Ruby-Versions: all
 
 Package: passenger
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ruby-rack,
          ${misc:Depends},
