=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 export LC_ALL=C.UTF-8
 
 export USE_VENDORED_LIBUV=no
+export USE_VENDORED_LIBEV=no
 
 SUPPORTED_RUBY_VERSIONS=$(shell dh_ruby --print-supported)
 
@@ -36,6 +37,12 @@
 	')' -delete
 	$(RM) debian/tmp/usr/share/doc/passenger/images/phusion_banner_small.png
 
+override_dh_auto_test: $(patsubst %,spec-%,$(SUPPORTED_RUBY_VERSIONS))
+
+spec-%:
+	$* -S rake -f debian/tests/ruby-tests.rake
+
+
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=ruby
 	set -e && for ruby in $(SUPPORTED_RUBY_VERSIONS); do \
