## passenger 6.1.1+ds

=== debian/changelog ===
passenger (6.1.1+ds-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * New upstream version 6.1.1+ds
  * debian/tests/expect-hello-world: fail faster
  * autopkgtest: drop nodejs test.
    It started failing between 2025-12-03 and 2025-12-08 (Closes: #1123824)
    * reported #1124785 to track the actual problem
  * debian/tests/expect-hello-world: show apache logs on failure

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 06 Jan 2026 15:04:10 -0300
