=== debian/tests/control ===
Test-Command: rake -f debian/tests/ruby-tests.rake
Depends: @, ruby, ruby-rspec, ruby-rspec-collection-matchers, ruby-mime-types
Restrictions: allow-stderr
Features: test-name=ruby-tests

Tests: rack wsgi-py3
Restrictions: needs-root, allow-stderr
Depends: libapache2-mod-passenger, retry, wget, apache2, python3,
